DATASET="mnist"
METHOD="bmt"

# for SEED in 1
SEED=1
for lr in 0.001 0.05 0.1
do
python src/main.py \
    --setting sequential \
    --config_path "configs/$DATASET-sequential_lr-$lr.yml" \
    --method $METHOD \
    --seed $SEED \
    --save_dir "main_results/sequential_unlearning/$DATASET-lr_$lr/seed-$SEED/$METHOD"
done